<component name="libraryTable">
  <library name="androidx.navigation.navigation-common">
    <CLASSES>
      <root url="file:///var/folders/23/d0rl6f754zx__p697y1jt9m80000gn/T/JetBrains/xamarinAarPackages/androidx.navigation.navigation-common/classes.jar" />
      <root url="file:///var/folders/23/d0rl6f754zx__p697y1jt9m80000gn/T/JetBrains/xamarinAarPackages/androidx.navigation.navigation-common/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>